﻿.btn-apply-mojpracuj{
    background-color: #1c447e;
    padding: 15px 35px;
    border: 0;
    color: #fff;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 0;
}


.tooltip-apply-mojpracuj {
    width: 275px;    
    position: absolute;
    display: none;
}

.tooltip-apply-mojpracuj .tooltip-content {
    position: relative;
    background-color: #ffffff;
    color: #909090;
    font-size: 14px;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 25px 1px rgba(217,217,217,1);
    -moz-box-shadow: 0px 0px 25px 1px rgba(217,217,217,1);
    box-shadow: 0px 0px 25px 1px rgba(217,217,217,1);
}
.tooltip-apply-mojpracuj .tooltip-content::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

.tooltip-apply-mojpracuj button{
     position: absolute;
     border: none;
     background-color: transparent;
     right: 10px;
     cursor: pointer;
     width: 25px;
     height: 25px;
     padding: 0;
     font-size: 15px;
 }

.tooltip-apply-mojpracuj p{
     padding: 15px;
     line-height: 1.3;
 }
